<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.5.8704" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="2" Constr="Расширение просеки ВЛ-35 кВ &quot;Омутинка-Плетнево&quot; Южное ТПО"/>
  <RegionInfo RegionName="Тюменская область (редакция 2009 г. с Изм.1)" RegionID="4721" Zone84ID="1" Zone01Name="4 зона" Zone01ID="4"/>
  <Parameters Options="AddZatr SeparateFot" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Chapters">
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Озеленение. Защитные лесонасаждения" ID="10054" Nacl="115" NaclMask="ФОТ" Plan="90" PlanMask="ФОТ" NaclCurr="115" PlanCurr="90"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <Koefficients>
    <K Caption="Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33)" Options="Base Curr PzAll EmAll OzpTz ZpmTz" Value_PZ="1,2" Level="10"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Рекультивация земли просеки после вырубки деревьев" SysID="1">
      <Position Caption="Планировка участка: механизированным способом" Number="1" Code="ТЕР47-01-001-01" SysID="1" Units="100 м2" Quantity="48,6*10000/100" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" PzSync="Yes" Vr2001="10054">
        <Quantity Fx="48,6*10000/100" KUnit="100" Result="4860"/>
        <PriceBase PZ="18,16" EM="18,16" ZM="4,08"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,28" Attribs="SnipSet"/>
          <Mch Caption="Бульдозеры при работе на других видах строительства: 59 кВт (80 л.с.)" Code="070148" Units="маш.-ч" Quantity="0,28" Attribs="SnipSet">
            <PriceBase Value="64,87" ZM="14,58"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Планировка механизированным способом."/>
        </WorksList>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="18,16" EM="18,16" ZM="4,08" TM="0,28"/>
            <Itog Caption="ВСЕГО на физобъем (4860)" DataType="TotalFo" PZ="88257,6" EM="88257,6" ZM="19828,8" TM="1360,8"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="105909,12" EM="105909,12" ZM="23794,56" TM="1632,96">
              <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK" PZ="105909,12" EM="105909,12" ZM="23794,56" TM="1632,96"/>
            </Itog>
            <Itog Caption="Накладные расходы 115% ФОТ (от 23 794,56)" DataType="Nacl" PZ="27363,74"/>
            <Itog Caption="Сметная прибыль 90% ФОТ (от 23 794,56)" DataType="Plan" PZ="21415,1"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="154687,96"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TM="0,28"/>
            <Itog Caption="ВСЕГО на физобъем (4860)" DataType="TotalFo" TM="1360,8"/>
            <Itog Caption="Коэффициенты к итогам:" TM="1632,96">
              <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK" TM="1632,96"/>
            </Itog>
            <Itog Caption="Накладные расходы 115% ФОТ (от 0,00)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 90% ФОТ (от 0,00)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Посев: многолетних трав" Number="2" Code="ТЕР47-02-093-02" SysID="2" Units="1 га" Quantity="48,6" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" PzSync="Yes" Vr2001="10054">
        <Quantity Fx="48,6" Result="48,6"/>
        <PriceBase PZ="61,46" EM="61,46" ZM="7,29"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,5" Attribs="SnipSet"/>
          <Mch Caption="Тракторы на пневмоколесном ходу при работе на других видах строительства: 59 кВт (80 л.с.)" Code="010410" Units="маш.-ч" Quantity="0,5" Attribs="SnipSet">
            <PriceBase Value="74,71" ZM="14,58"/>
          </Mch>
          <Mch Caption="Сеялки: прицепные" Code="092002" Units="маш.-ч" Quantity="0,5" Attribs="SnipSet">
            <PriceBase Value="48,2"/>
          </Mch>
          <Mat Caption="Семена" Code="414-9220" Units="кг" Options="Project NotCount Reserved1"/>
        </Resources>
        <WorksList>
          <Work Caption="Посев многолетних трав."/>
        </WorksList>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="61,46" EM="61,46" ZM="7,29" TM="0,5"/>
            <Itog Caption="ВСЕГО на физобъем (48,6)" DataType="TotalFo" PZ="2986,96" EM="2986,96" ZM="354,29" TM="24,3"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="3584,35" EM="3584,35" ZM="425,15" TM="29,16">
              <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK" PZ="3584,35" EM="3584,35" ZM="425,15" TM="29,16"/>
            </Itog>
            <Itog Caption="Накладные расходы 115% ФОТ (от 425,15)" DataType="Nacl" PZ="488,92"/>
            <Itog Caption="Сметная прибыль 90% ФОТ (от 425,15)" DataType="Plan" PZ="382,64"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="4455,91"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TM="0,5"/>
            <Itog Caption="ВСЕГО на физобъем (48,6)" DataType="TotalFo" TM="24,3"/>
            <Itog Caption="Коэффициенты к итогам:" TM="29,16">
              <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK" TM="29,16"/>
            </Itog>
            <Itog Caption="Накладные расходы 115% ФОТ (от 0,00)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 90% ФОТ (от 0,00)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Могар" Number="3" Code="ФССЦ-414-0314" SysID="3" Units="кг" Quantity="15*48,6" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" PzSync="Yes" Vr2001="10054">
        <Quantity Fx="15*48,6" Result="729"/>
        <PriceBase PZ="56,5" MT="56,5"/>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="56,5" MT="56,5"/>
            <Itog Caption="ВСЕГО на физобъем (729)" DataType="TotalFo" PZ="41188,5" MT="41188,5"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="49426,2" MT="49426,2">
              <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK" PZ="49426,2" MT="49426,2"/>
            </Itog>
            <Itog Caption="Накладные расходы 115% ФОТ (от 0,00)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 90% ФОТ (от 0,00)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="49426,2"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (729)" DataType="TotalFo"/>
            <Itog Caption="Коэффициенты к итогам:">
              <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK"/>
            </Itog>
            <Itog Caption="Накладные расходы 115% ФОТ (от 0,00)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 90% ФОТ (от 0,00)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Itog>
        <ItogBim>
          <Itog Caption="Итого прямые затраты по разделу в ценах 2001г." DataType="CleanPrice" PZ="132433,06" EM="91244,56" ZM="20183,09" MT="41188,5" TM="1385,1"/>
          <Itog Caption="Итого прямые затраты по разделу с учетом коэффициентов к итогам" DataType="KSummRoot" PZ="158919,67" EM="109493,47" ZM="24219,71" MT="49426,2" TM="1662,12">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)  (Поз. 1-3)" DataType="KSummDet" PZ="26486,61" EM="18248,912" ZM="4036,618" MT="8237,7" TM="277,02"/>
          </Itog>
          <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="27852,67">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 115% ФОТ (от 24219,71)  (Поз. 1-3)" DataType="NSummDet" PZ="27852,67"/>
          </Itog>
          <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="21797,74">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 90% ФОТ (от 24219,71)  (Поз. 1-3)" DataType="PSummDet" PZ="21797,74"/>
          </Itog>
          <Itog Caption="Итого по разделу 1 Рекультивация земли просеки после вырубки деревьев" DataType="ChapterTotal" PZ="208570,08" TM="1662,12">
            <Itog Caption="Озеленение. Защитные лесонасаждения" DataType="VrGroup" PZ="208570,08" TM="1662,12">
              <Itog Caption="Итого Поз. 1-3" DataType="GroupInitial" PZ="132433,06" EM="91244,56" ZM="20183,09" MT="41188,5" TM="1385,1"/>
              <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK" PZ="158919,67" EM="109493,47" ZM="24219,71" MT="49426,2" TM="1662,12"/>
              <Itog Caption="Накладные расходы 115% ФОТ (от 24 219,71)" DataType="Nacl" PZ="27852,67"/>
              <Itog Caption="Сметная прибыль 90% ФОТ (от 24 219,71)" DataType="Plan" PZ="21797,74"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="208570,08" TM="1662,12"/>
            </Itog>
            <Itog Caption="Итого" PZ="208570,08" TM="1662,12">
              <Itog Caption="В том числе:"/>
              <Itog Caption="  Материалы" PZ="49426,2"/>
              <Itog Caption="  Машины и механизмы" PZ="109493,47"/>
              <Itog Caption="  ФОТ" PZ="24219,71"/>
              <Itog Caption="  Накладные расходы" PZ="27852,67"/>
              <Itog Caption="  Сметная прибыль" PZ="21797,74"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Рекультивация земли просеки после вырубки деревьев" DataType="ChapterTotal" PZ="208570,08" TM="1662,12"/>
          </Itog>
        </ItogBim>
        <ItogRes>
          <Itog Caption="Итого прямые затраты по разделу в текущих ценах" DataType="CleanPrice" TM="1385,1"/>
          <Itog Caption="Итого прямые затраты по разделу с учетом коэффициентов к итогам" DataType="KSummRoot" TM="1662,12"/>
          <Itog Caption="Итого по разделу 1 Рекультивация земли просеки после вырубки деревьев" DataType="ChapterTotal" TM="1662,12">
            <Itog Caption="Озеленение. Защитные лесонасаждения" DataType="VrGroup" TM="1662,12">
              <Itog Caption="Итого Поз. 1-3" DataType="GroupInitial" TM="1385,1"/>
              <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK" TM="1662,12"/>
              <Itog Caption="Накладные расходы 115% ФОТ (от 0,00)" DataType="Nacl"/>
              <Itog Caption="Сметная прибыль 90% ФОТ (от 0,00)" DataType="Plan"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TM="1662,12"/>
            </Itog>
            <Itog Caption="Итого" TM="1662,12">
              <Itog Caption="В том числе:"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Рекультивация земли просеки после вырубки деревьев" DataType="ChapterTotal" TM="1662,12"/>
          </Itog>
        </ItogRes>
      </Itog>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Составил" ID="300" Value="М.И. Карнаухова"/>
    <Item Caption="Начальник лесоустроительной партии №2" Value="А.Н. Моргунов"/>
    <Item Caption="Основание" ID="100" Value="ППО Раздел 2 Лист 6, ПСО Раздел 4 Лист 6"/>
  </GsDocSignatures>
  <Itog>
    <ItogBim>
      <Itog Caption="Итого прямые затраты по смете в ценах 2001г." DataType="CleanPrice" PZ="132433,06" EM="91244,56" ZM="20183,09" MT="41188,5" TM="1385,1"/>
      <Itog Caption="Итого прямые затраты по смете с учетом коэффициентов к итогам" DataType="KSummRoot" PZ="158919,67" EM="109493,47" ZM="24219,71" MT="49426,2" TM="1662,12">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)  (Поз. 1-3)" DataType="KSummDet" PZ="26486,61" EM="18248,912" ZM="4036,618" MT="8237,7" TM="277,02"/>
      </Itog>
      <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="27852,67">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 115% ФОТ (от 24219,71)  (Поз. 1-3)" DataType="NSummDet" PZ="27852,67"/>
      </Itog>
      <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="21797,74">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 90% ФОТ (от 24219,71)  (Поз. 1-3)" DataType="PSummDet" PZ="21797,74"/>
      </Itog>
      <Itog Caption="Итоги по смете:" DataType="SmetaTotal" PZ="208570,08" TM="1662,12">
        <Itog Caption="Озеленение. Защитные лесонасаждения" DataType="VrGroup" PZ="208570,08" TM="1662,12">
          <Itog Caption="Итого Поз. 1-3" DataType="GroupInitial" PZ="132433,06" EM="91244,56" ZM="20183,09" MT="41188,5" TM="1385,1"/>
          <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK" PZ="158919,67" EM="109493,47" ZM="24219,71" MT="49426,2" TM="1662,12"/>
          <Itog Caption="Накладные расходы 115% ФОТ (от 24 219,71)" DataType="Nacl" PZ="27852,67"/>
          <Itog Caption="Сметная прибыль 90% ФОТ (от 24 219,71)" DataType="Plan" PZ="21797,74"/>
          <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="208570,08" TM="1662,12"/>
        </Itog>
        <Itog Caption="Итого" PZ="208570,08" TM="1662,12">
          <Itog Caption="В том числе:"/>
          <Itog Caption="  Материалы" PZ="49426,2"/>
          <Itog Caption="  Машины и механизмы" PZ="109493,47"/>
          <Itog Caption="  ФОТ" PZ="24219,71"/>
          <Itog Caption="  Накладные расходы" PZ="27852,67"/>
          <Itog Caption="  Сметная прибыль" PZ="21797,74"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="208570,08" TM="1662,12"/>
      </Itog>
    </ItogBim>
    <ItogRes>
      <Itog Caption="Итого прямые затраты по смете в текущих ценах" DataType="CleanPrice" TM="1385,1"/>
      <Itog Caption="Итого прямые затраты по смете с учетом коэффициентов к итогам" DataType="KSummRoot" TM="1662,12"/>
      <Itog Caption="Итоги по смете:" DataType="SmetaTotal" TM="1662,12">
        <Itog Caption="Озеленение. Защитные лесонасаждения" DataType="VrGroup" TM="1662,12">
          <Itog Caption="Итого Поз. 1-3" DataType="GroupInitial" TM="1385,1"/>
          <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK" TM="1662,12"/>
          <Itog Caption="Накладные расходы 115% ФОТ (от 0,00)" DataType="Nacl"/>
          <Itog Caption="Сметная прибыль 90% ФОТ (от 0,00)" DataType="Plan"/>
          <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TM="1662,12"/>
        </Itog>
        <Itog Caption="Итого" TM="1662,12">
          <Itog Caption="В том числе:"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" TM="1662,12"/>
      </Itog>
    </ItogRes>
  </Itog>
</Document>
